RubyGems Navigation menu

libxsl-ruby 0.3.6

C-language bindings for Gnome LibXSLT and Ruby. Part of the LibXML-Ruby project.

Versions:

  1. 0.3.6 - March 24, 2006 (20.5 KB)

Runtime Dependencies:

Authors:

  • Sean Chittenden

Owners:

Ff880f3622a3ecd57d5e8d8721e4ef359021945a448cc814eae723336ce49cf3A6de27c68c71df366f56a5338e2d8983

Total downloads 1,798

For this version 1,797

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'libxsl-ruby', '~> 0.3.6' = Copy to clipboard Copied!

install:
gem install libxsl-ruby = Copy to clipboard Copied!

Links: